{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:infinity_apple",
      "category": "Nature"
    },
    "components": {
      "minecraft:icon": "infinity_apple",
      "minecraft:use_animation": "eat",
      "minecraft:render_offsets": "apple"
    }
  }
}